.gsc-control-cse {
	background-color: #faf9f3 !important;
	border-color: #faf9f3 !important;
}

.gsc-webResult {
	border-color: #faf9f3 !important;	
}

.gs-title, .gs-title b {
	font-family: "Open Sans" !important;
    color: #4d4d4d !important;
    margin: 0 !important;
	text-transform: uppercase !important;
    padding-bottom: 5px !important;
    font-size: 25px !important;
	line-height: 1.1 !important;
    text-decoration: none !important;
}

.gsc-thumbnail-inside, .gsc-url-top, .gsc-control-cse {
	padding-left: 0px !important;
}

.gs-snippet {
	font-family: "Open Sans" !important;
	color: #4d4d4d !important;
	font-size: 1.6rem !important;
    line-height: 1.5 !important;
}

.gsc-url-top, .gs-visibleUrl {
	font-family: "Open Sans" !important;
	color: #8dc63f !important;
    text-decoration: none !important;
	font-size: 1.6rem !important;
    line-height: 1.5 !important;
	margin: 12px 0px 12px 0px !important;
}

.gsc-cursor-page {
	font-family: "Open Sans" !important;
    font-size: 1.6rem !important;
    line-height: 1.5 !important;
    color: #4d4d4d !important;
    font-weight: bold !important;
	margin-left: 2px !important;
	background-color: #faf9f3 !important;
}

.gsc-cursor-current-page {
	color: #8dc63f !important;
}

.gsc-result {
	background-color: #faf9f3 !important;
}